## mopidy-alsamixer 1.0.3

=== debian/changelog ===
mopidy-alsamixer (1.0.3-1) unstable; urgency=medium

  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 04 Aug 2014 10:13:56 +0200

mopidy-alsamixer (1.0.3-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 31 Jul 2014 21:22:18 +0200

mopidy-alsamixer (1.0.2-0mopidy1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 27 Jul 2014 10:03:36 +0200

mopidy-alsamixer (1.0.1-0mopidy1) unstable; urgency=low

  * Initial release

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 21 Jul 2014 11:14:25 +0100
