=== debian/control ===
Source: mopidy-alsamixer
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools
Standards-Version: 3.9.5
Homepage: http://www.mopidy.com/
Vcs-Git: git://github.com/mopidy/mopidy-alsamixer.git
Vcs-Browser: https://github.com/mopidy/mopidy-alsamixer
X-Python-Version: >= 2.7

Package: mopidy-alsamixer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-alsaaudio
Description: Mopidy extension for extension for ALSA volume control
 Mopidy is a music server which can play music from multiple sources, like
 local files, radio streams, and services like Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for controlling volume through ALSA.
