=== debian/watch ===
version=3
https://pypi.python.org/packages/source/M/Mopidy-ALSAMixer/Mopidy-ALSAMixer-(.*)\.tar\.gz
