## mopidy-alsamixer 1.1.1

=== debian/changelog ===
mopidy-alsamixer (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean
    - Clean dist/* and *.egg-info.
  * debian/control
    - Bump Standards-Version to 4.1.3.
    - Remove version range on python, not needed since oldoldstable.
    - Update my email address.
    - Update Homepage to use HTTPS.
    - Update Vcs-* to use Salsa.
  * debian/copyright
    - Update copyright year.
    - Update my email address.

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 01 Apr 2018 11:52:59 +0200

mopidy-alsamixer (1.0.3-3) unstable; urgency=medium

  * Build-Depend on mopidy, so it doesn't have to be included in
    pydist-overrides.
  * Build-Depend on python-alsaaudio, so it doesn't have to be included in
    pydist-overrides.
  * Build-Depend on debhelper 9.
  * Switch build system to pybuild.
  * Run tests as part of build.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 18 Aug 2015 14:07:42 +0200

mopidy-alsamixer (1.0.3-2) unstable; urgency=medium

  * Update packaging copyright year.
  * Fix dep5-copyright-license-name-not-unique lintian warning.
  * Bump Standards-Version to 3.9.6.
  * Update watch file.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 27 Apr 2015 14:43:18 +0200
