=== debian/control ===
Source: mopidy-alsamixer
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python,
               python-alsaaudio,
               python-mock,
               python-pytest,
               python-setuptools,
Standards-Version: 4.1.3
Homepage: https://www.mopidy.com/
Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-alsamixer.git
Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-alsamixer
X-Python-Version: >= 2.7

Package: mopidy-alsamixer
Architecture: all
Depends: python-alsaaudio,
         ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for extension for ALSA volume control
 Mopidy is a music server which can play music from multiple sources, like
 local files, radio streams, and services like Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for controlling volume through ALSA.
