## mopidy-alsamixer 2.0.0

=== debian/changelog ===
mopidy-alsamixer (2.0.0-2) unstable; urgency=medium

  * d/rules: Install changelog

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 08 Jan 2020 09:29:38 +0100

mopidy-alsamixer (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937070)
  * d/clean: Remove custom clean rules
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Bump debhelper from 9 to 12
  * d/control: Require Mopidy >= 3
  * d/control: Update Description
  * d/control: Update Homepage
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec
  * d/rules: Remove pytest config
  * Disable tests because of pkg_resurces usage

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 01:45:22 +0100
