## mopidy-alsamixer 2.0.1

=== debian/changelog ===
mopidy-alsamixer (2.0.1-2) unstable; urgency=medium

  * Team Upload
  * Patch-out pkg_resources (Closes: #1083486)
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Bump debhelper-compat from 12 to 13
  * Rename file under debian/ for debhelper 14/15 compatibility

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team
  * d/watch: Use Pypi template

 -- Alexandre Detiste <tchet@debian.org>  Fri, 30 Jan 2026 20:49:37 +0100

mopidy-alsamixer (2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/watch: Use HTTPS
  * d/control: Set Rules-Requires-Root to no
  * d/rules: Remove changelog override

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 16:41:28 +0100
