=== debian/control ===
Source: mopidy-alsamixer
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stein Magnus Jodal <jodal@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mopidy (>= 3),
 python3,
 python3-alsaaudio,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://mopidy.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/mopidy-alsamixer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopidy-alsamixer

Package: mopidy-alsamixer
Architecture: all
Depends:
 python3-alsaaudio,
 ${misc:Depends},
 ${python3:Depends},
Description: Mopidy extension for volume control via ALSA
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for controlling volume through ALSA.
